[messages] [Developers] Re: Roadmap for VASSAL 4

lancel lanceleu at mindspring.com
Sun May 15 11:02:13 MST 2011


BTW, I just found out that glBindBuffer is available only for OpenGL 1.5
or newer:

http://www.opengl.org/sdk/docs/man/xhtm ... Buffer.xml[1]

Perhaps that has something to do with the crash seen in glDrawArrays?

Lance

[1] http://www.opengl.org/sdk/docs/man/xhtml/glBindBuffer.xml


_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=23000#p23000


More information about the messages mailing list